Version in base suite: 0.6.1-1

Version in overlay suite: 0.6.1-1+deb10u1

Base version: python-evtx_0.6.1-1

Target version: python-evtx_0.6.1-1+deb10u1

Base files: python-evtx_0.6.1-1_all.deb python3-evtx_0.6.1-1_all.deb

Target files: python-evtx_0.6.1-1+deb10u1_all.deb python3-evtx_0.6.1-1+deb10u1_all.deb

Control files of package python-evtx: lines which differ

Depends: python-pytest, python-pytest-cov, python-six, python:any (<< 2.8), python:any (>= 2.7.5-5~) 2.7~)

Prerm files of package python-evtx: lines which differ

dpkg -L python-evtx | grep \.py$ '\.py$' | while read file

Control files of package python3-evtx: lines which differ

Depends: python3-pytest, python3-pytest-cov, python3-six, python3:any (>= 3.3.2-2~)

Postinst files of package python3-evtx: lines which differ

if which pypy3compile >/dev/null 2>&1; then
pypy3compile -p python3-evtx || true
fi